package com.bocloud.cmp.model.hmc.pcm;

public class StmViosUtilProcessor {
    private Double userCounter;
    private Double kernelCounter;
    private Double purrCounter;
    private Double spurrCounter;
    private Double timeBaseCounter;

    public Double getUserCounter() {
        return userCounter;
    }

    public void setUserCounter(Double userCounter) {
        this.userCounter = userCounter;
    }

    public Double getKernelCounter() {
        return kernelCounter;
    }

    public void setKernelCounter(Double kernelCounter) {
        this.kernelCounter = kernelCounter;
    }

    public Double getPurrCounter() {
        return purrCounter;
    }

    public void setPurrCounter(Double purrCounter) {
        this.purrCounter = purrCounter;
    }

    public Double getSpurrCounter() {
        return spurrCounter;
    }

    public void setSpurrCounter(Double spurrCounter) {
        this.spurrCounter = spurrCounter;
    }

    public Double getTimeBaseCounter() {
        return timeBaseCounter;
    }

    public void setTimeBaseCounter(Double timeBaseCounter) {
        this.timeBaseCounter = timeBaseCounter;
    }
}
